  /* Bookory Child Style Css */

/**
* Checkout Page
*/

.woocommerce-checkout  .woocommerce-form-coupon-toggle {
    opacity: 0; /* Start with opacity 0 */
    animation: fadeInText 2s forwards; /* Apply the fadeIn animation over 1 second */
}

@keyframes fadeInText {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.payment_box.payment_method_mup {
    background-color: #c20031;
    padding: 10px !important;
}
#payment .payment_methods li p {
    color: #fff;
}
.payment_box.payment_method_mup a {
    color: #fff;
    text-decoration: underline;
}
/* Single Product Page */

.single-product div.product .summary{
    border: none;
}

.entry-content p, .entry-content ul, .entry-content li,
#comments .comment-form .comment-notes a, 
#comments .comment-form .logged-in-as a, 
#comments .comment-form .comment-form-cookies-consent a, 
#comments .comment-form .comment-form-comment a,
#comments .required-field-message {
    font-weight: 500;
    color: #000;

    
}
.elementor-element-711395c p {
    font-weight: 500 !important;
}
/* .entry-title a {
    color: var(--accent);
    
} */
/* inner blog page */
.elementor-element-9682ae8 h2 {
    font-size: 36px;
}
.elementor-element-9036ad8 span {
    font-size: 12px !important;
}


.elementor-column-gap-default .elementor-column .elementor-element-populated {
    padding: 10px;
    font-size: 12px;
}
.elementor-widget-container p{
    color: #000;
    text-align: left;
    font: normal normal normal 14px/25px 'Sora';
}
.elementor-widget-wrap .elementor-element {
    width: 100%;
    font-size: 13px;
}
ul#shipping_method label {
    font-size: 10px;
}
.woocommerce-products-author-header .author-header-caption .term-description p{
    /* text-align: left; */
    max-width: 580px;
    width: 100%;
}
.content-area .site-main{
    position: relative;
    margin: auto;
}
#shipping_method li > label::after{
    display: none;
}

/* book series */
.page-id-6627 h2.woocommerce-loop-category__title .count {
    display: none;
}
li.product-category.product {
    border-right: none !important;
    border-left: 1px solid #E9E9E9;
}
li.product-category.product.first {
    border-left: none;
}
.page-id-6627 h2.woocommerce-loop-category__title {
    font-family: "Sora";
    font-size: 16px !important;
    color: #000000 !important;
    width: 255px !important;
    margin: 0 auto;
    -webkit-line-clamp: unset !important;
}
.page-id-6627 .product-category img {
    width: 255px !important;
    border-radius: 25px;
}
.page-id-6627 .product-category {
    display: flex;
    width: 299px !important;
    height: 472px !important;
}
.page-id-6627 .elementor-column-gap-default .elementor-column .elementor-element-populated{
    margin: 75.5px 0;
}
.page-id-6627 ul.products li.product.last:before {
    width: 92%;
}
.page-id-6627 ul.products li.product:before {
    height: 2px !important;
    width: 108%;
}

/* book series */
ul.mup-pagination {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
ul.mup-pagination li {
    list-style-type: none;
    margin: 0 10px;
}
ul.mup-pagination .current-page {
    color: #BA0C2F;
}
ul.mup-pagination * {
    font-family: 'Sora', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
}
ul.mup-pagination li:hover {
    cursor: pointer;
}

/* privacy policy */
.privacy-policy .entry-header h1.entry-title {
    font-size: 36px;
}
.privacy-policy h4 {
    font-size: 20px;
}
.privacy-policy .entry-content a {
    color: #BA0C2F;
}
.privacy-policy .entry-content a:hover {
    text-decoration: underline;
}
@media all and (max-width:1200px){
    .single-content header{
        display: none;
    }
}

@media (min-width:1025px) and (max-width:1320px){
    .page-id-6627 .product-category img,
    .page-id-6627 h2.woocommerce-loop-category__title {
        width: 16vw !important;
    }
    .page-id-6627 ul.products li.product:before {
        width: 120%;
    }
    .page-id-6627 .product-category {
        width: 20vw !important;
        height: auto !important;
    }
}
@media (min-width:1025px) {
    .page-id-6627 .products li.product.last {
        border-right: none;
    }
    .page-id-6627 ul.products li.product.first:before {
        left: 25px;
    }
}
@media (min-width:768px) and (max-width:1024px) {
    .page-id-6627 .product-category {
        width: 28vw !important;
    }
    .page-id-6627 .product-category {
        width: 28vw !important;
        height: auto !important;
    }
    .page-id-6627 .product-category img,
    .page-id-6627 h2.woocommerce-loop-category__title
     {
        width: 20vw !important;
    }
    .page-id-6627 ul.products li.product:before {
        height: 2px !important;
        width: 113% !important;
        left: -5px;
    }
    li.product-category.product.first {
        border-left: 1px solid #E9E9E9;
    }
    .page-id-6627 li.product-category.product:nth-child(3n+1) {
        border-left: unset;
    }
}
@media all and (max-width:767px){
    #special-offer-view-all {
        margin-top:66px;
    }
    /* .woocommerce-products-author-header .term-description{
        padding-bottom: 14px;
    }
     */
    .woocommerce-products-author-header .term-description p{
        text-align: center!important;
        margin: auto;
    }
    .woocommerce-products-author-header .author-name{
        text-align: center;
    }
    li.product-category.product.first {
        border-left: 1px solid #E9E9E9;
    }
    .page-id-6627 .product-category img,
    .page-id-6627 h2.woocommerce-loop-category__title
    {
        width: 30vw !important;
    }
    .page-id-6627 .product-category {
        height: auto !important;
        width: 40vw !important;
    }
    .page-id-6627 ul.products li.product:before {
        width: 110%;
        left: -20px;
    }
    .book-series-heading,
    .book-series-full-width {
        height: 26vw !important;
    }
    .book-series-heading {
        flex-direction: column;
    }
    .book-series-heading-container h2 {
        margin: 5vw 0;
    }
    .book-series-container {
        justify-content: unset !important;
    }

}

@media all and (max-width: 600px){
    .content-area .site-main{
        margin-left: 15px;
        margin-right: 15px;
        
    }
    .single-product .bookory-frequently-bought .product-buttons{
        display: block;

    }
    .product-buttons .bookory_add_to_cart_button{
        margin-bottom: 20px;
    }
    .book-series-books-card{
        width: 50% !important;
    }
    .book-series-heading-container h2 {
        font-size: 17.4px;
    }
    .book-series-breadcrumbs {
        max-width: 270px;
        margin: 0 auto;
        text-align: center;
    }
    .book-series-heading, .book-series-full-width {
        height: 150px !important;
    }
    .tax-product_cat .col-full {
        padding: 0 !important;
    }
    .book-series-heading-container h2 {
        font-size: 40px !important;
        margin: 27px 0 !important;
        margin-top: 54px !important;
    }
    .book-series-books-card h5 {
        display: block !important;
        font-size: 16px !important;
    }
    .book-series-heading, .book-series-full-width {
        height: 200px !important;
    }
    .book-series-content {
        flex-direction: column;
    }
    .book-series-main,
    .book-series-books {
        width: 100% !important;
    }
    .book-series-books-container {
        border-radius: 0 !important;
        padding: 75px 28.5px !important;
    }
    .book-series-main-container img, 
    .book-series-main-container h5 {
        width: 258px !important;
    }
    .book-series-main-container h5 {
        display: block;
        font-size: 16px !important;
        text-align: center;
        margin-bottom: 75px !important;
    }
    .book-series-books-card img {
        width: 147px !important;
    }
    .book-series-books-card:nth-child(2n+2) {
        border-right: 1px solid #D4D4D4 !important;
    }
    .book-series-books-card > a {
        align-items: flex-start !important;
        padding: 0 16px;
    }
    .book-series-books-card {
        padding: 0 !important;
    }

}
@media all and (max-width:500px) {
    .page-id-6627 .product-category img, 
    .page-id-6627 h2.woocommerce-loop-category__title {
        width: 36vw !important;
    }
    .page-id-6627 h2.woocommerce-loop-category__title {
        font-size: 3.5vw !important;
    }
}
@media all and (max-width:447px){
    #special-offer-view-all {
        margin-top:0px;
    }
    
}
.search-results .content-area,
.search-no-results .content-area {
    float: unset;
    margin: auto;
}
.search-results .widget-area,
.searchno-no-results .widget-area {
    display: none;
}
#search-icon i {
    font-size: 20px;
    color: #000000;
}
#search-popup-wrapper button {
    outline: none; 
}
#search-popup-wrapper .search-icons {
    padding: 0;
}
#search-popup {
    border-radius: 8px;
}
/* .searchform {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    margin: 0;
} */
.search-pop {
    display: none; 
    position: fixed; 
    width: 30%; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    padding: 20px; 
    z-index: 1000;
}
.searchform button {
    padding: 10px 20px; 
    background: transparent; 
    color: black; 
    border: none; 
    border-radius: 4px; 
    cursor: pointer;
    position: absolute;
    right: 9px;
    top: unset;
    font-size: 20px;

}
.searchform button:hover {
    background-color: transparent;
    color: #000;
}
.searchform input {
    width: 100%;
    /* padding: 10px; */
    margin-bottom: 10px;
    border: 1px solid #000000;
    border-radius: 100px;
}
.search-popup-wrapper .pop-overlay {
    display: none;
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background: rgb(0 0 0 / 79%); 
    z-index: 999;
}
.pop-overlay .close-search-pop {
    position: absolute;
    top: 30px;
    color: #ffffff;
    right: 10px;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 44px;
}
.pop-overlay .close-search-pop:hover {
    background-color: transparent;
}